Subject: Re: Selling Wedded Bliss (was Re: Ouch...)
From: [email-masked] Sun Sep 8 23:50:39 2002
To: <[email-masked]>
Date: Sun, 8 Sep 2002 13:52:02 -0700
List-Id: Friends of Rohit Khare <fork.xent.com>

Robert Harley:
> Gordon Mohr wrote:
> >Definitional nit to pick:
> >You've redefined "promiscuity" above as "total" or "average" activity,
> 
> I think it's clear that I'm talking about averages, so I'm not sure
> why that nit needs to be picked...

It was clear you were talking about averages. But it should 
be equally clear that that isn't what people mean when they
use the word "promiscuity". 

> >which seems to rob it of its common meaning: 
> >activity above some specific threshold (usually "one") 
> 
> In that case, "promiscous" is a vacuous term in modern Western
> societies (but we knew that :), where people average 7 partners or so
> in their adult lives.

Not at all. There are still people who only have one partner.
There are many more whoe only have one partner over "long"
periods of time. So it is far from "vacuous" to describe some
people as "promiscuous" and others as "not promiscuous", 
especially over a set period. ("He was promiscuous in college.
He is no longer promiscuous.")

The word has a clear meaning, despite your continuing tendency 
to gloss that meaning over with population averages. 

> >Consider a population of 3 males and 3 females.
> >[...]
> >so in this contrived population, females are more "promiscuous" than males,
> 
> So 1 girl gets 1 guy, 2 girls get 2 guys, 2 guys get 1 girl, 1 guy
> gets 3 girls.  Sounds like six of one versus half a dozen of the other
> to me.

OK, then. Consider a population of 1,000,000. 500,000 men each
pair off with 500,000 women. Then, 1 man, let's call him "Wilt",
also has sex with the other 499,999 women. 

499,999 women have had more than one partner. 499,999 men have
only had one partner. It is now "perfectly obvious" that in the
common meaning of the term, among this contrived population, 
that women are "more promiscuous" than men -- even though the
single "most promiscuous" person, Wilt, is a man.  

"Promiscuity" is not "exactly, perfectly identical between males 
and females", except under a degenerate custom definition of
"promiscuity".

> >unless "promiscuity" is defined uselessly.
> 
> Ain't nothin' useless about averages.

Averages are useful, sure -- but much more so if called by their 
actual name, rather than conflated with another concept.

- Gordon